/* Alas Wings: */

/* 
version: 23 febrero 2018
author: Cesar Davila
https://www.behance.net/cesardavila

Index:





*/

@import url('https://fonts.googleapis.com/css?family=Cairo:400,700|Yanone+Kaffeesatz:700');
html {
  /*    define el tamaño de la fuente para su uso en REM; Nota, al modificar el tamaño de este valor todos los demas valores del sitio web se modificaran tambien, ya que hacen uso de medida REM*/
  font-size: 16px;
}

body {
  font: 'Cairo', sans-serif !important;
  font-weight: 400;

  color: #000000;
  padding-top: 0px;
  /*misma altura que el menu top*/
}

/*para moviles*/

@media(max-width:767px) {
  body {
    margin-top: 0px;
    /*misma altura que el menu top*/
  }
}


footer {
  border-top: 3px solid #E4342D;
  z-index: 1000;
}

/*  .  GLOBALES . ************************************************************/

.debugging {
  border: 1px dashed red;
}

.p {
  border: 1px dashed red;
}

.spacer {
  height: 30px;
}


/*  .  TEXTOS . ************************************************************/

/*reset title styles*/

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  font-weight: 400;
}

h1 b,
h2 b,
h3 b,
h4 b,
h5 b,
h6 b,
p b {
  font-weight: 700;
}

h1 {
  font-size: 3rem;
  letter-spacing: 0.3px;
  line-height: 130%;
  font-family: "Yanone Kaffeesatz";
}
@media(max-width:767px) {
 h1 {
    font-size: 2rem !important;
  }
}


h2 {
  font-size: 2rem;
  letter-spacing: 0.3px;
  line-height: 130%;
  font-family: "Yanone Kaffeesatz";
}

h3 {
  font-size: 1.25rem;
  letter-spacing: 0.3px;
  line-height: 130%;
  font-family: "Yanone Kaffeesatz";
}

h4 {
  font-size: 1rem;
  letter-spacing: 0.3px;
  line-height: 130%;
}

h5 {
  font-size: 0.875rem;
  letter-spacing: 0.3px;
  line-height: 130%;
}

h6 {
  font-size: 0.75rem;
  letter-spacing: 0.8px;
  line-height: 130%;
}

p {
  font-size: 1rem;
  letter-spacing: 0.2px;
  line-height: 140%;
}

/*  .  TEXT COLORS . ************************************************************/

.text-color-1 {
  color: #ffffff !important;
}

.text-color-2 {
  color: #818181 !important;
}

.text-color-3 {
  color: #000000 !important;
}

.text-color-4 {
  color: #FCA313 !important;
}

.text-color-5 {
  color: #81ce28 !important;
}

.text-color-6 {
  color: #E4342D !important;
}

/*  .  SEPARADORES . ************************************************************/

.sep-1 {
  background-image: url(../images/sep-1.png);
  background-repeat: no-repeat;
  width: 39px;
  height: 9px;
  margin: 0 auto;
}

.sep-2 {
  height: 5px;
  border-bottom: 1px solid #FCA313;
  margin-bottom: 15px;
}

.sep-v-1 {
  border-left: 3px #FCA313 solid;
  padding-left: 20px;
}



hr {
  border: 0px;
  border-bottom: 1px solid #e1e4ef;
  margin-bottom: 10px;
}

/*  .  BACKGROUNDS . ************************************************************/

.bg-color-1 {
  background-color: #ffffff;
}

.bg-color-2 {
  background-color: #8D99AE;
}

.bg-color-3 {
  background-color: #2B2E42;
}

.bg-color-4 {
  background-color: #f5aa3b;
}

.bg-color-5 {
  background-color: #f8f9fc;
}


.bg-1 {
  background-image: url(../images/bg-1.jpg);
}

.bg-2 {
  background-image: url(../images/bg-2.jpg);
}

.bg-3 {
  background-image: url(../images/bg-3.jpg);
}

.sh-1{
  text-shadow: 0px 4px 0px #7c0000;
}



/*  .  BUTTONS / BOTONES . ************************************************************/

.btn-custom-1 {
  background: #631919;
  border-radius: 20px;
  color: #ffffff;
  font-size: 1rem;
  padding: 12px 20px 12px 20px;
}


.btn-custom-1:hover,
.btn-custom-1:focus,
.btn-custom-1:active,
.btn-custom-1.active,
.open .dropdown-toggle.btn-custom-1 {
  color: #ffffff;
  background-color: #000000;
  border-color: none;
}

.btn-custom-1:active,
.btn-custom-1.active,
.open .dropdown-toggle.btn-custom-1 {
  background-image: none;
}

.btn-custom-1.disabled,
.btn-custom-1[disabled],
fieldset[disabled] .btn-custom-1,
.btn-custom-1.disabled:hover,
.btn-custom-1[disabled]:hover,
fieldset[disabled] .btn-custom-1:hover,
.btn-custom-1.disabled:focus,
.btn-custom-1[disabled]:focus,
fieldset[disabled] .btn-custom-1:focus,
.btn-custom-1.disabled:active,
.btn-custom-1[disabled]:active,
fieldset[disabled] .btn-custom-1:active,
.btn-custom-1.disabled.active,
.btn-custom-1[disabled].active,
fieldset[disabled] .btn-custom-1.active {
  background-color: #000000;
  border-color: none;
}

.btn-custom-1 .badge {
  color: #8D99AE;
  background-color: #ffffff;
}



.btn-custom-2 {
  background: trasparent;
  box-shadow: 0 0 7px 4px rgba(0, 0, 0, 0.07);
  border-radius: 3px;
  color: #FFFFFF;
  font-size: 1.3rem;
  padding: 12px 20px 12px 20px;
  font-family: "Yanone Kaffeesatz";
  border: 4px solid #ffffff;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}

.btn-custom-2:hover,
.btn-custom-2:focus,
.btn-custom-2:active,
.btn-custom-2.active,
.open .dropdown-toggle.btn-custom-2 {
  color: #ffffff;
  background-color: orange;
  border-color: none;
}

.btn-custom-2:active,
.btn-custom-2.active,
.open .dropdown-toggle.btn-custom-2 {
  background-image: none;
}

.btn-custom-2.disabled,
.btn-custom-2[disabled],
fieldset[disabled] .btn-custom-2,
.btn-custom-2.disabled:hover,
.btn-custom-2[disabled]:hover,
fieldset[disabled] .btn-custom-2:hover,
.btn-custom-2.disabled:focus,
.btn-custom-2[disabled]:focus,
fieldset[disabled] .btn-custom-2:focus,
.btn-custom-2.disabled:active,
.btn-custom-2[disabled]:active,
fieldset[disabled] .btn-custom-2:active,
.btn-custom-2.disabled.active,
.btn-custom-2[disabled].active,
fieldset[disabled] .btn-custom-2.active {
  background-color: #000000;
  border-color: none;
}

.btn-custom-2 .badge {
  color: #FCA313;
  background-color: #ffffff;
}



.btn-custom-3 {
  background-color: transparent;
  border-radius: 100px;
  color: #ffffff;
  font-size: .9rem;
  padding-left: 20px;
  padding-right: 20px;
}

.btn-custom-3:hover,
.btn-custom-3:focus,
.btn-custom-3:active,
.btn-custom-3.active,
.open .dropdown-toggle.btn-custom-3 {
  color: #ffffff;
  background-color: #E4342D;
  border-color: none;
}

.btn-custom-3:active,
.btn-custom-3.active,
.open .dropdown-toggle.btn-custom-3 {
  background-image: none;
}

.btn-custom-3.disabled,
.btn-custom-3[disabled],
fieldset[disabled] .btn-custom-3,
.btn-custom-3.disabled:hover,
.btn-custom-3[disabled]:hover,
fieldset[disabled] .btn-custom-3:hover,
.btn-custom-3.disabled:focus,
.btn-custom-3[disabled]:focus,
fieldset[disabled] .btn-custom-3:focus,
.btn-custom-3.disabled:active,
.btn-custom-3[disabled]:active,
fieldset[disabled] .btn-custom-3:active,
.btn-custom-3.disabled.active,
.btn-custom-3[disabled].active,
fieldset[disabled] .btn-custom-3.active {
  background-color: #E4342D;
  border-color: none;
}

.btn-custom-3 .badge {
  color: #324566;
  background-color: #ffffff;
}

.btn-custom-3 i {
  color: lawngreen !important;
}




.btn-icos {
  background: #25377B;
  border-radius: 100px;
  color: #ffffff;
  font-size: .9rem;
  text-align: center;
  height: 33px;
  width: 33px;
  padding: 4px 5px 0px 5px;
}

.btn-icos:hover,
.btn-icos:focus,
.btn-icos:active,
.btn-icos.active,
.open .dropdown-toggle.btn-icos {
  color: #ffffff;
  background-color: #E4342D;
  border-color: none;
}

.btn-icos:active,
.btn-icos.active,
.open .dropdown-toggle.btn-icos {
  background-image: none;
}

.btn-icos.disabled,
.btn-icos[disabled],
fieldset[disabled] .btn-icos,
.btn-icos.disabled:hover,
.btn-icos[disabled]:hover,
fieldset[disabled] .btn-icos:hover,
.btn-icos.disabled:focus,
.btn-icos[disabled]:focus,
fieldset[disabled] .btn-icos:focus,
.btn-icos.disabled:active,
.btn-icos[disabled]:active,
fieldset[disabled] .btn-icos:active,
.btn-icos.disabled.active,
.btn-icos[disabled].active,
fieldset[disabled] .btn-icos.active {
  background-color: #E4342D;
  border-color: none;
}

.btn-icos .badge {
  color: #324566;
  background-color: #ffffff;
}

/*  .  BULLETS / VIÑETAS . ************************************************************/

ul.bullets-1 {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

ul.bullets-1 li {
  background: url("../images/bullets-1.png") no-repeat;
  background-position: left top;
  /*left right top bottom*/
  line-height: 22px;
  padding-left: 25px;
  padding-top: 0px;
  padding-bottom: 5px;
}


/*  .  INPUTS . ************************************************************/

.inputs-1 input[type=text],
.inputs-1 input[type=search],
.inputs-1 input[type=email],
.inputs-1 input[type=password],
.inputs-1 textarea,
.inputs-1 select {
  font-size: .9rem;
  background-color: #ffffff;
  color: #2B2E42;
  border: none;
  padding-left: 20px;
  padding-right: 20px;
  margin-top: 10px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
}

.inputs-1 input[type=text]:focus,
.inputs-1 input[type=email]:focus,
.inputs-1 textarea:focus {
  background-color: #000000;
  color: #ffffff;
  border: none;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

.inputs-1 input[type=text]::placeholder,
.inputs-1 input[type=email]::placeholder,
.inputs-1 textarea::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #000000;
  opacity: 1;
  /* Firefox */
}

.inputs-1 input[type=text]:-ms-input-placeholder,
.inputs-1 textarea:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #000000;
}

.inputs-1 input[type=text]::-ms-input-placeholder,
.inputs-1 textarea::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #000000;
}


input[type=text],
input[type=search],
input[type=email],
input[type=password] {
  height: 45px !important;
}

textarea {
  padding: 20px;
  height: 100px;
}

select {
  height: 45px !important;
}


.custome-search input {
  height: 60px !important;
}


.custome-search .background {
  background-color: #2B2E42 !important;
}

.custome-search span {
  background-color: #2B2E42 !important;
  border: solid 1px #FCA313 !important;
  width: 60px !important;
  color: #FCA313;
}


/*  .   CHECKBOX . *********************************************************/

/* Base for label styling */

[type="checkbox"]:not(:checked),
[type="checkbox"]:checked {
  position: absolute;
  left: -9999px;
}

[type="checkbox"]:not(:checked) + label,
[type="checkbox"]:checked + label {
  position: relative;
  padding-left: 1.95em;
  cursor: pointer;
}

/* checkbox aspect */

[type="checkbox"]:not(:checked) + label:before,
[type="checkbox"]:checked + label:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 1.25em;
  height: 1.25em;
  border: 0px solid #ccc;
  background-color: #9197AE;
  border-radius: 2px;
}

/* checked mark aspect */

[type="checkbox"]:not(:checked) + label:after,
[type="checkbox"]:checked + label:after {
  content: '✔';
  position: absolute;
  top: 0;
  left: 0;
  font-size: 1.4em;
  line-height: 0.8;
  color: #FFFFFF;
  transition: all .2s;
  background-color: #E4342D;
  width: .9em;
  height: .9em;
  border-radius: 2px;
  padding-left: 2px;
}

/* checked mark aspect changes */

[type="checkbox"]:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0);
}

[type="checkbox"]:checked + label:after {
  opacity: 1;
  transform: scale(1);
}

/* disabled checkbox */

[type="checkbox"]:disabled:not(:checked) + label:before,
[type="checkbox"]:disabled:checked + label:before {
  box-shadow: none;
  border-color: #bbb;
  background-color: #ddd;
}

[type="checkbox"]:disabled:checked + label:after {
  color: #999;
}

[type="checkbox"]:disabled + label {
  color: #aaa;
}

/* accessibility */

[type="checkbox"]:checked:focus + label:before,
[type="checkbox"]:not(:checked):focus + label:before {
  border: 2px dotted blue;
}

/* hover style just for information */

label:hover:before {
  border: 1px solid #ffffff!important;
}


/*  .  DROP DOWN MENUS . ************************************************************/

/*quita la flecha*/

.menu-interno.dropdown .dropdown-toggle::after {
  display: none
}

.menu-interno.dropdown .nav-link {
  color: #fff;
  text-decoration: none;
}


.menu-interno.dropdown .dropdown-menu {
  background-color: #25377B;
  box-shadow: 0px 1px 5px #000000;
  border: 0px;
  margin-top: 15px;
}

.menu-interno.dropdown .dropdown-menu a {
  color: #ffffff;
  text-decoration: none;
}

.menu-interno.dropdown .dropdown-menu a:hover {
  color: #fff;
  background-color: #E4342D;
  border-color: #fff;
}

.menu-interno.dropdown .dropdown-menu:after {
  position: absolute;
  top: -10px;
  right: 10px;
  width: 0;
  height: 0;
  content: '';
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #25377B;

}


/*  .  LINKS . ************************************************************/

.link-1 {
  color: #ffffff;
  text-decoration: none;
  font-weight: normal;
}

.link-1:hover {
  color: #FCA313;
  text-decoration: none;
}

.link-2 {
  color: #FCA313;
  text-decoration: underline;
  font-weight: normal;
}

.link-2:hover {
  color: #ffffff;
  text-decoration: none;
}

.link-3 {
  color: inherit;
  text-decoration: none;
  font-weight: bolder;
}

.link-3:hover {
  color: #FCA313 !important;
  text-decoration: none;
}



/*  .  TABS . ************************************************************/

.nav-tabs {
  display: none;
  /* border-bottom: 3px solid #E4342D;*/
  background-color: none;
  border: none;
  font-size: 1rem;
}

.nav-tabs .nav-item {
  /*background-color: rgba(37, 55, 123, 0.17);*/
  border-right: 1px solid rgba(255, 255, 255, 0.49);
}

.nav-tabs .nav-item a {
  color: #ffffff;
  display: block;

}

.nav-tabs .nav-item a:hover {
  border-color: transparent;
}





.nav-tabs .nav-item .active {
  color: #ffffff;
  background-color: transparent;
  border: none;
  background-image: url(../images/menu-press.png);
  background-repeat: no-repeat;
  background-position: bottom;
}


.tab-content .card {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  background-color: transparent;
}

@media(min-width:768px) {
  .nav-tabs {
    display: flex;
  }


  .tab-content .card {
    border: none;
  }

  .tab-content .card .card-header {
    display: none;
  }

  .tab-content .card .collapse {
    display: block;
  }
}


/*    version para tablets*/

@media(max-width:991px) {
  .nav-tabs {
    font-size: .9rem;
  }
}

/*    version para moviles*/

@media(max-width:767px) {

  /*    importante mantener esta linea así, evita conflicto con los PILLS*/
  .tab-content div.card.tab-pane {
    display: block !important;
    opacity: 1;

  }
  .tab-content .tab-pane .card-header {
    background-color: #E4342D !important;
  }
  .tab-content .tab-pane .card-header a {
    font-family: "Yanone Kaffeesatz";
    text-transform: uppercase;
    color: #ffffff;
    text-decoration: none;
    display: block;

  }

  .tab-content .tab-pane .card-header {
    padding: 0px !important;
    /*resetea el padding de la clase CARD-HEADER*/
  }


  /*   link tab abierto*/
  .tab-content .tab-pane .card-header a {
    background-color: #ea1a12;
    color: #ffffff;
    padding: 15px;
    /*aplica un nuevo padding, pero esta vez a la etiqueta <a> para tener la posibilidad de cambiar el color dependiendo del estatus*/
    transition: all 0.5s;
  }

  .tab-content .tab-pane .card-header a:after {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f068";

    float: right;
    transition: all 0.5s;
  }

  /*   link tab cerrado*/
  .tab-content .tab-pane .card-header a.collapsed {
    background-color: orange !important;
    text-shadow: 1px 1px 0px #af332e;
    color: #ffffff;

  }
  .tab-content .tab-pane .card-header a.collapsed:after {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f067";
    transition: all 0.5s;
    float: right;
  }

}


/*  PILLS. ************************************************************/

.nav-pills li {
  position: relative;
}

.nav-pills .nav-link-color {
  color: #ffffff;
}

/*reposo*/

.nav-pills > li > a {
  background-color: #25377B !important;
  color: #ffffff !important;
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  border-radius: 0px !important;
  font-size: .8rem;
  height: 80px;
  text-transform: uppercase;
  font-weight: 300 !important;
  display: block;
  padding-top: 30px;
}

/*activo*/

.nav-pills > li > a.active {
  background-color: #E4342D !important;
  color: #ffffff !important;
}

/*triangulo activo*/

.nav-pills > li > a.active:after {
  position: absolute;

  top: 78px;
  width: 0;
  height: 0;
  content: '';
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid #E4342D;

  left: 50%;
  transform: translateX(-50%);
}

/*triangulo hover*/

.nav-pills > li > a:hover:after {
  position: absolute;
  top: 78px;
  width: 0;
  height: 0;
  content: '';
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid #1a2a65;

  left: 50%;
  transform: translateX(-50%);
}

/*hover*/

.nav-pills > li > a:hover {
  color: #ffffff !important;
  background-color: #1a2a65 !important;
}


/*centra todos los PILLS horizontalmente*/

.nav-pills {
  display: flex;
  justify-content: center;
}

/*    version para moviles*/

@media(max-width:767px) {
  .nav-pills > li > a {
    font-size: .7rem !important;
  }
}




/*  MODALES. ************************************************************************/

.modal-backdrop {
  background-color: #000000;
  opacity: 0.8 !important;
}





/*  CAROUSEL (carrusel/slider principal). ************************************************************************/

/*
Removes white gap between slides - chagnge to base color of slide images
*/

.carousel {
  background: #ffffff;
}

/*
Forces image to be 100% width and not max width of 100%
*/

.carousel-item .img-fluid {
  width: 100%;
}

/* 
anchors are inline so you need ot make them block to go full width
*/

.carousel-item a {
  display: block;
  width: 100%;
}

/*cambia la dirección de la animación: de arriba hacia abajo (solo en la versión qu está en el home (.carousel-main) */

/*
.carousel-main .carousel-item-next.carousel-item-left,
.carousel-main .carousel-item-prev.carousel-item-right {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.carousel-main .carousel-item-next,
.carousel-main .active.carousel-item-right {
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
}

.carousel-main .carousel-item-prev,
.carousel-main .active.carousel-item-left {
    -webkit-transform: translate3d(0, +100%, 0);
    transform: translate3d(0, +100, 0);
}
*/

/*titulos*/

.carousel-item {
  /*     position: relative;*/
  /*  FIX: Elimina el GAP entre imagenes al hacer transición, este es un Bgu de FireFox*/
  transition: -webkit-transform 0.5s ease;
  transition: transform 0.5s ease;
  transition: transform 0.5s ease, -webkit-transform 0.5s ease;
  -webkit-backface-visibility: visible;
  backface-visibility: visible;

}

.carousel-caption {
  position: absolute;
  top: 40px;
  left: 30px;
}

.carousel-caption h2 {
  font-size: 3rem;
  font-weight: bolder !important;
  color: #ffffff;
  line-height: 3rem;
  text-shadow: 1px 1px 0px #000000;
}

.carousel-caption p {
  font-size: 1.5rem;
  color: #ffffff;
  line-height: 2rem;
  text-shadow: 1px 1px 0px #000000;
}

@media(max-width:767px) {
  .carousel-caption h2 {
    font-size: 2rem;
    font-weight: bolder !important;
    color: #ffffff;
    line-height: 1rem;
    text-shadow: 1px 1px 0px #000000;
  }

  .carousel-caption p {
    font-size: 1rem;
    color: #ffffff;
    line-height: 1.5rem;
    text-shadow: 1px 1px 0px #000000;
  }
}


/*nav flechas direccion*/

.carousel-control-prev-icon,
.carousel-control-next-icon {
  height: 48px;
  width: 48px;
  background-size: 0%, 0%;
  border-radius: 50%;
  background-color: none;
   -webkit-transition: -webkit-transform 0.2s;
  -moz-transition: -moz-transform 0.2s;
  transition: transform 0.2s;
  /* display: none; apaga las flechas de dirección*/
}
.carousel-control-prev-icon:hover,
.carousel-control-next-icon:hover {
-webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}



.carousel-control-next-icon {

    background: url(../images/slider/cd-icon-arrows.svg) no-repeat 0 0;

}


.carousel-control-prev-icon {

   background: url(../images/slider/cd-icon-arrows.svg) no-repeat;
  background-position: right;

}


/*nav indicadores*/

.carousel-indicators li {
  background-color: #ffffff;
  height: 6px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 50px;
  display: none; /*apaga los indicadores inferiores*/
}

.carousel-indicators li.active {
  background-color: #8D99AE;
   display: none; /*apaga los indicadores inferiores*/
}

/*  CAROUSEL (slider news). ************************************************************************/

.carousel.carousel-news {
  background: none !important;
}

.carousel-news {
  min-height: 290px !important;
}

/*    version para moviles*/

@media(max-width:800px) {
  .carousel-news {
    min-height: 350px !important;
  }
}


@media(max-width:767px) {
  .carousel-news {
    min-height: 550px !important;
  }
}

@media(max-width:576px) {
  .carousel-news {
    min-height: 520px !important;
  }
}

.carousel-news a:hover {
  text-decoration: none;
}

.carousel-news img {
  margin-bottom: 15px;
}





/*  ACCORDION. ************************************************************************/

.accordion {
  width: 100%;
  color: #ffffff;
}

@media(max-width:992px) {
  .accordion {
    width: 100%;
  }
}

.accordion .panel {
  border-bottom: 1px orange solid;
}

.accordion .panel-heading {
  padding: 0;
  border: 0;
  background-color: #ffffff;

}

.accordion .panel-title > a,
.accordion .panel-title > a:active {
  display: block;
  padding: 15px;
  color: #2B2E42;
  text-decoration: none;
}

.accordion .panel-heading a:before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f078";
  float: right;
  transition: all 0.5s;
}



.accordion .panel-heading.active a:before {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  transform: rotate(180deg);
}


/*  TABLAS .   ************************************************************************/

.tablas thead tr th {

  font-size: 1rem;
  color: #ffffff;
  background-color: #E4342D;
  text-align: center;
  border: solid 2px #ffffff;
}

.tablas tbody tr td {

  font-size: 1.3rem;
  color: #25377B;
  background-color: #e9eaef;
  ;
  text-align: center;
  border: solid 2px #ffffff;
}

@media(max-width:767px) {
  .tablas thead tr th {
    font-size: 0.9rem;
  }

  .tablas tbody tr td {
    font-size: 1rem;
  }

}



/*  MENU OVERLAY .   ************************************************************************/

.logo-nav {
  position: absolute;
  z-index: 550;
}

/*    version para tablets*/

@media(max-width:991px) {
  .logo-nav img {
    width: 35%;
    height: auto;
    margin: 5px;
  }
}

/*    version para moviles*/

@media(max-width:767px) {
  .logo-nav img {
    width: 40%;
    height: auto;
    margin: 5px;
  }
}


#nav-menu-mobile #nav-icon {
  position: fixed;
  top: 0px;
  left: 20px;
  color: #ffffff;
  text-shadow: 2px 2px 0px #000000 !important;
  font-size: 2rem;
  z-index: 500;
   padding: 15px 10px 3px 10px;
}
/*en la versión movil añade un BG de color para proporcionar contraste*/
@media(max-width:767px) {
  #nav-menu-mobile #nav-icon {
  background-color: #E4342D;
  padding: 5px 10px 3px 10px;
  box-shadow: 2px 0px 5px rgba(0, 0, 0, 0.47);
  }
}

.overlay {
  height: 0%;
  width: 100%;
  position: fixed;
  z-index: 1000;
  top: 0;
  left: 0;
  background-color: #c90906;
  background-image: url(../images/bg-1.jpg);
  overflow-y: hidden;
  transition: 0.5s;
}

.overlay-content {
  position: relative;
  top: 25%;
  width: 100%;
  text-align: center;
  margin-top: 30px;
}

.overlay a {
  padding: 8px;
  text-decoration: none;

  color: #ffffff;
  display: block;
  transition: 0.3s;
  font-family: "Yanone Kaffeesatz";
  font-size: 4rem;
  text-shadow: 3px 5px 0px #7d0503;
  line-height: 1em;
}

.overlay a:hover,
.overlay a:focus {
  color: #f1f1f1;
}

.overlay .closebtn {
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 60px;
}

@media(max-width:767px) {
  .overlay {
    overflow-y: auto;
  }
  .overlay a {
    font-size: 3rem
  }
  .overlay .closebtn {
    font-size: 40px !important;
    top: 15px;
    right: 35px;
  }
}

